﻿
/* Skin style */

body { background: #e6e6e9; font-family: 'Roboto'; }
h2 { font-size: 29px; font-weight: 400; text-transform: uppercase; }
h3 { font-size: 29px; font-weight: 400; text-transform: uppercase; }
h4 { font-size: 24px; font-weight: 400; text-transform: uppercase; }
h5 { font-size: 20px; font-weight: 400; line-height: 1.5; }
h3 span.Head,
h4 span.Head { vertical-align: middle; display: inline; }
.blue { color: #0065a7; }
.clear { clear: both; }

.th3 p { font-size: 20px; font-weight: 400; line-height: 1.5; }
.th4 p { font-size: 16px; }

.mr { margin-right: 5px; }
.ml { margin-left: 5px; }

.expand.arrow-up{ background-image: url(images/arrow-up.png); }
.expand.arrow-down{ background-image: url(images/arrow-down.png); }

.header { height: 85px; background: #fff; position: fixed; z-index: 999; width: 100%; top: 0; }
.header .logo { display: inline-block; line-height: 80px; position: absolute; z-index: 1; }
.header .menu-container { float: right; position: relative; height: 80px; width: 90%; }

.header .menu-top { height: 45px; top: 0; right: 0; position: absolute; }
.header .menu-top ul { list-style: none; margin: 0; padding: 0; float: left; }
.header .menu-top ul li { float: left; height: 45px; line-height: 45px; }
.header .menu-top ul li a { padding: 0 10px; color: #424242; text-transform: uppercase; text-decoration: none !important; display: block; }
.header .menu-top ul li a:hover { color: #7a7a7a; }
.header .menu-top ul li a img { height: 15px; margin-top: -3px; margin-right: 3px; }
.header .menu-top ul.extra li a i { margin-right: 5px; }
.header .menu-top ul.social li a { padding: 0 3px; }
.header .menu-top ul.social li a i { font-size: 21px; }

.header .icon-menu { display: none; }

.header .menu-bottom { height: 35px; bottom: 0; right: 0; position: absolute; border-top: 1px solid #424242; }
.header .menu-bottom ul { list-style: none; margin: 0; padding: 0; }
.header .menu-bottom ul li { float: left; height: 39px; line-height: 34px; }
.header .menu-bottom ul li a { height: 39px; padding: 0 10px; color: #424242; text-transform: uppercase; text-decoration: none !important; display: block; font-size: 15px; }
.header .menu-bottom ul li:first-child a { padding-left: 0; }
.header .menu-bottom ul li:last-child a { padding-right: 0; }
.header .menu-bottom ul li a:hover { border-bottom: 3px solid #fd0000; }

.header .hamburger { display: none; }

section.content { margin-top: 85px; }

.big-slider { height: 460px; }
.small-slider { height: 325px; }
.main-slider .slick-list,
.main-slider .slick-track { height: 100%; }
.main-slider .slide { position: relative; padding-top: 45px; text-align: center; height: 100%; background-image: url(assets/img/slider.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; outline: none !important; }
.main-slider .slide .new_event { position: absolute; top: 0; right: 0; /*width: 160px; height: 160px; background-image: url(assets/img/new_event.png); background-size: cover; background-position: center; background-repeat: no-repeat;*/ }
.main-slider .slide h1,
.main-slider .slide h2,
.main-slider .slide h3 { margin: 0; color: #fff; font-weight: bold; text-transform: uppercase; }
.main-slider .slide h1 { font-size: 84px; }
.main-slider .slide h2 { font-size: 45px; }
.main-slider .slide h3 { font-size: 21px; line-height: 1.7; max-width: 965px; display: inline-block; margin-top: 5px; }
.main-slider .slide .button { margin-top: 10px; background: #0065a7; color: #fff; display: inline-block; padding: 10px 15px; text-transform: uppercase; font-size: 29px; font-weight: bold; text-decoration: none !important; transition: 0.4s; }
.main-slider .slide .button:hover { background: #0075c1; }
.main-slider .slick-prev { display: inline-block; position: absolute; left: 10px; z-index: 5; top: 50%; transform: translateY(-50%); background-image: url(assets/img/arrow.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }
.main-slider .slick-next { display: inline-block; position: absolute; right: 10px; z-index: 5; top: 50%; transform: translateY(-50%) rotate(180deg); background-image: url(assets/img/arrow.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }

.slider-box { margin-top: -65px; position: relative; }
.slider-box .container { position: relative; }
.slider-box .inner { box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.4); position: relative; }
.slider-box .icon-nav { width: 100%; background: #424242; height: 130px; }
.slider-box:not(.fixed) .icon-nav .container { width: 100%; padding: 0; }
.slider-box .icon-nav ul { list-style: none; margin: 0; padding: 0; width: 100%; position: absolute; top: -60px; font-size: 0; text-align: center; }
.slider-box .icon-nav ul li { width: 20%; text-align: center; padding: 0 35px; display: inline-block; font-size: 0; vertical-align: top; }

.slider-box .icon-nav ul li a { display: block; text-decoration: none !important; }
.slider-box .icon-nav ul li a .icon { width: 120px; height: 120px; background: #e6e6e9; border: 5px solid #fff; border-radius: 120px; display: inline-block; margin-bottom: 10px; background-size: contain; background-position: center; background-repeat: no-repeat; transition: 0.4s; }
.slider-box .icon-nav ul li a:hover .icon { background-color: #0065a7; border-color: #0065a7; }

.slider-box .icon-nav ul li a span { display: block; font-size: 18px; color: #fff; text-transform: uppercase; }
.slider-box:not(.fixed) .news-bar .container { width: 100%; padding: 0; }
.slider-box .news-bar { height: 45px; line-height: 45px; }
.slider-box .news-bar .news-items { width: calc(100% - 220px); height: 100%; float: left; background: #fff; overflow: hidden; }
.slider-box .news-bar .news-items .news { height: 45px; font-size: 19px; font-weight: 600; text-transform: uppercase; padding: 0 25px; outline: none !important; }
.slider-box .news-bar .news-items .news span { color: #0065a7; }
.slider-box .news-bar .news-items .news span img { display: inline-block; margin-right: 5px; }

.slider-box .news-bar .button { width: 220px; height: 100%; float: left; background: #0065a7; color: #fff; text-align: center; text-transform: uppercase; font-weight: 600; font-size: 19px; text-decoration: none !important; transition: background 0.4s; }
.slider-box .news-bar .button:hover { background: #0075c1; }
.slider-box .news-bar .button.green { background: #1b840d; } .slider-box .news-bar .button.green:hover { background: #17700b; }
.slider-box .news-bar .button.red { background: #fd0000; } .slider-box .news-bar .button.red:hover { background: #ff0000; }

.slider-box.fixed { position: fixed; top: 85px; left: 0; right: 0; z-index: 998; margin-top: 0; }
.slider-box.fixed > .container { width: 100%; padding: 0; }
.slider-box.fixed .inner { border-bottom: 10px solid #fff; }
.slider-box.fixed .icon-nav { height: auto; }
.slider-box.fixed .icon-nav ul { top: 0; position: static; text-align: left; }
.slider-box.fixed .icon-nav ul li { padding: 0; line-height: 35px; width: auto; }
.slider-box.fixed .icon-nav ul li a .icon { display: none; }
.slider-box.fixed .icon-nav ul li a span { padding: 0 10px; font-size: 15px; font-weight: bold; border-right: 1px solid #0065a7; transition: background 0.4s; }
.slider-box.fixed .icon-nav ul li a span:hover { background: #0065a7; }
.slider-box.fixed .icon-nav ul li:last-child a span { border-right: 0; }
.slider-box.fixed .icon-nav ul li a span br { display: none; }
.slider-box.fixed .news-bar { height: 35px; line-height: 35px; background: #e7e6ec; }
.slider-box.fixed .news-bar .news-items { background: #e7e6ec; height: 35px; }
.slider-box.fixed .news-bar .news-items .news { font-size: 15px; height: 35px; }
.slider-box.fixed .news-bar .button { font-size: 16px; width: auto; padding: 0 15px; }

.info-block-1 { padding: 45px 0 25px; position: relative; }
.info-block-1 .slider-star { background-image: url(assets/img/star-2.png); position: absolute; height: 88px; width: 88px; background-size: contain; background-repeat: no-repeat; background-position: center; top: -43px; left: 50%; transform: translateX(-50%); pointer-events: none; }
.info-block-1 h2 { margin-top: 0; }
.info-block-1 .main { }
.info-block-1 .main p { font-size: 20px; line-height: 1.8; }
.info-block-1 .side { border-left: 1px solid #0065a7; }
.info-block-1 .side ul, .check ul { list-style: none; margin-left: 33px; }
.info-block-1 .side ul li, .check ul li { font-size: 20px; line-height: 1.8; font-weight: 600; }
.info-block-1 .side ul li:before, .check ul li:before { content: ''; margin: 0 0.2em 0 -1.8em; color: #0065a7; width: 30px; height: 22px; display: inline-block; background-image: url(images/icon-check.png); background-size: contain; background-repeat: no-repeat; background-position: center; }
.info-block-1 .side .button, .check .button { background: #0065a7; padding: 5px 20px; color: #fff; display: inline-block; text-transform: uppercase; text-decoration: none !important; font-size: 20px; font-weight: 600; margin-left: 30px; transition: 0.4s; }
.info-block-1 .side .button:hover, .check .button:hover { background: #0075c1; }
.info-block-1 .side .buttonred, .info-block-1 .side .buttongreen { margin-left: 30px; }

.info-block-2 { padding: 0px 0; background: #fff; }
.info-block-2 .main p { font-size: 16px; }
.info-block-2 .side { text-align: center; }

.download-box img { width: 100%; }
.download-box .inner { box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.4); max-width: 350px; display: inline-block; }
.download-box .content { padding: 10px; background: #e6e6e9; text-align: left; }
.download-box .button-bar { height: 35px; line-height: 35px; background: #0065a7; }
.download-box .button-bar .button { margin: 0; font-size: inherit; height: 35px; line-height: 35px; padding: 0 15px; background: #0065a7; color: #fff; display: inline-block; text-transform: uppercase; text-decoration: none !important; font-weight: 600; transition: 0.4s; }
.download-box .button-bar .button:hover { background: #0075c1; }

.download-slider { background: #424242; color: #fff; padding: 20px 0 40px 0; }
.download-slider h3 { margin-left: 15px; margin-bottom: 20px; }
.download-slider .slider { }
.download-slider .slider .slide { padding: 0 15px; outline: none !important; display: block; text-decoration: none !important; }
.download-slider .slider .slide .inner { }
.download-slider .slider .slide .inner img { width: 100%; height: auto; box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.4); }
.download-slider .slider .slide .inner span { margin-top: 15px; display: block; text-align: center; color: #fff; text-decoration: none !important; }
.download-slider .slick-prev { display: inline-block; position: absolute; left: -35px; z-index: 5; top: 50%; transform: translateY(-50%); background-image: url(assets/img/arrow-2.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }
.download-slider .slick-next { display: inline-block; position: absolute; right: -35px; z-index: 5; top: 50%; transform: translateY(-50%) rotate(180deg); background-image: url(assets/img/arrow-2.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }

.news-block { background: #fff; /*padding: 25px 0 30px;*/ }
.news-block h3 img { margin-right: 5px; vertical-align: bottom; height: 25px; }
.news-block .news-articles { }
.news-block .news-articles .article { padding: 20px 0; border-top: 1px solid #2196f3; overflow: auto; }
.news-block .news-articles .article h4 { text-transform: none; margin: 0 0 5px; }
.news-block .news-articles .article .details { font-size: 13px; display: block; margin-bottom: 10px; }
.news-block .news-articles .article .image { width: 350px; float: left; margin-right: 20px; }
.news-block .news-articles .article .image img { width: 100%; max-height: 300px; object-fit: contain; }
.news-block .news-articles .article .info { margin-top: 0; font-size: 15px; overflow: auto }
.news-block .news-articles .article .info .full { display: none; }
.news-block .news-articles .article .links { color: #0065a7; display: block; margin-top: 10px; font-weight: bold; }
.news-block .news-articles .article .links a { color: #0065a7; }
.news-block .news-articles .article .more.open span:first-child { display: none; }
.news-block .news-articles .article .more span:last-child { display: none; }
.news-block .news-articles .article .more.open span:last-child { display: inline; }
.news-block .pagination { margin-top: 30px; }

.network-block { background: #fff; padding: 0; }
.network-block .pagination-sm { text-transform: uppercase; font-weight: 500; }
.network-block .pagination-sm .disabled a { color: #c4c4c4; }
.network-block .pagination-sm .active a { color: #0065a7; background: #e2e2e2; border-color: #ddd; }

.network-block .supplier { margin: 15px 0; box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.4); background: #e6e6e9; }
.network-block .supplier .wrapper { padding: 10px; background: #fff; }
.network-block .supplier .wrapper .image { height: 90px; width: 100%; background-size: contain; background-position: center; background-repeat: no-repeat; }
.network-block .supplier .content { padding: 15px 11px 25px; height: 245px; }
.network-block .supplier .content h3 { text-transform: none; margin-top: 0; line-height: 1.3; height: 74px; overflow: hidden; font-size: 28px; }
.network-block .supplier .content table tr td:first-child { font-weight: bold; padding-right: 5px; vertical-align: top; }
.network-block .supplier .button-bar { height: 35px; line-height: 35px; background: #0065a7; }
.network-block .supplier .button-bar .button { height: 35px; line-height: 35px; padding: 0 15px; background: #0065a7; color: #fff; display: inline-block; text-transform: uppercase; text-decoration: none !important; font-weight: 600; transition: 0.4s; }
.network-block .supplier .button-bar .button:hover { background: #0075c1; }

.network-block .supplier .exhibit { display: none; position: relative; height: 135px; background: #fff; text-align: center; }
.network-block .supplier .exhibit-event { position: absolute; top: 0; width: 100%; }
.network-block .supplier .exhibit-event .icon { height: 70px; margin-top: -35px; }
.network-block .supplier .exhibit-event .event-link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.network-block .supplier .exhibit-event div:first-of-type { font-weight: bold; }
.network-block .supplier .exhibit-event div:nth-of-type(2) { height: 30px; padding: 0 10px; }
.network-block .supplier .exhibit-event div:nth-of-type(4) { background: #fd0000; color: #fff; font-weight: bold; padding: 5px }

.network-block .center .pagination { }

.network-block .contact-directory .supplier { margin-top: 60px; }
.network-block .contact-directory .supplier .wrapper { padding: 0; background: none; position: relative; }
.network-block .contact-directory .supplier .wrapper .image { position: absolute; left: 0; top: -70px; height: 110px; }
.network-block .contact-directory .supplier .content { height: 255px; }
.network-block .contact-directory .supplier .content h3 { height: auto; margin-bottom: 0; margin-top: 50px; line-height: 30px; }
.network-block .contact-directory .supplier .content h4 { line-height: 1.3; font-size: 16px; font-weight: bold; text-transform: none; margin-top: 4px; }
.network-block .contact-directory .supplier .button-bar .button { display: block; font-size: 14px; }
.network-block .contact-directory .supplier .button-bar .button img { margin: -2px 7px 0 0; vertical-align: middle; }

.tickets-block { color: #fff; text-align: center; padding: 50px 0; background: #0065a7; background-image: url(assets/img/star.png); background-size: 225px; background-position: center; background-repeat: no-repeat; }
.tickets-block .title { display: block; text-transform: uppercase; font-size: 50px; font-weight: 600; }
.tickets-block .text { display: inline-block; text-transform: uppercase; font-size: 25px; font-weight: 600; max-width: 780px; }

.packages-block { padding: 25px 0; }
/*.packages-block h3 img { vertical-align: text-top; }*/
.packages-block p { font-size: 18px; }
.packages-block ul { list-style: none; }
.packages-block ul li { font-size: 18px; }
.packages-block ul li:before { font-family: 'FontAwesome'; content: '\f111'; margin: 0 0.2em 0 -1.2em; color: #2196f3; font-size: 15px; line-height: 18px; vertical-align: middle; }
.packages-block .price { display: block; font-weight: bold; font-size: 24px; margin-top: 20px; }
.packages-block .button,
.packages-block .buttonred,
.packages-block .buttongreen
 { width: 100%; display: block; background: #0065a7; color: #fff; text-transform: uppercase; padding: 0 15px; margin-top: 5px; font-weight: bold; text-decoration: none !important; transition: 0.4s; }
.packages-block .button:hover { background: #0075c1; }

.slider-block { overflow: hidden; padding: 20px 0 40px; background-size: cover; background-repeat: no-repeat; background-position: center; }
.slider-block h3 { margin: 5px 0 15px 15px; }
.slider-block h3.white { color: #fff; }
.slider-block .slider { }
.slider-block .slider .slide { padding: 0 15px; outline: none; height: 440px; }
.slider-block .slider .slide .inner { background: #fff; height: 420px; margin: 10px 0; position: relative; box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.4); }
.slider-block .slider .slide .inner .image { height: 150px; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center; }
.slider-block .slider .slide .inner .content { padding: 15px; position: relative; height: 270px; }
.slider-block .slider .slide .inner .content h4 { margin-top: 0; }
.slider-block .slider .slide .inner .content p, .slider-block .slider .slide .inner .content ul { font-size: 16px; }
.slider-block .slider .slide .inner .content .button { line-height: 35px; text-align: center; padding: 0 15px; background: #0065a7; color: #fff; display: inline-block; text-transform: uppercase; text-decoration: none !important; font-weight: 600; transition: 0.4s; position: absolute; bottom: 15px; left: 15px; width: calc(100% - 30px); font-size: 17px; }
.slider-block .slider .slide .inner .content .button:hover { background: #0075c1; }
.slider-block .slider .slide .inner .accordion { position: relative; height: 250px; }
.slider-block .slider .slide .inner .accordion .item { padding: 0 10px; border-bottom: 1px solid #2196f3; cursor: pointer; height: 36px; transition: height 0.6s ease; position: relative; overflow: hidden; }
.slider-block .slider .slide .inner .accordion .item .expand { position: absolute; right: 10px; top: 0; line-height: 15px; color: #2196f3; height: 36px; width: 36px; background-position: center; background-repeat: no-repeat; }
.slider-block .slider .slide .inner .accordion .item h4 { color: #0065a7; font-size: 14px; font-weight: 600; margin: 0; padding: 10px 0 5px; }
.slider-block .slider .slide .inner .accordion .item p { display: none; margin: 0; }
.slider-block .slider .slide .inner .accordion .item.active { padding: 15px; height: calc(100% - 88px); cursor: initial; }
.slider-block .slider .slide .inner .accordion .item.active .expand { display: none; }
.slider-block .slider .slide .inner .accordion .item.active h4 { color: #333; font-size: 25px; margin-top: 0; font-weight: 400; padding-top: 0; }
.slider-block .slider .slide .inner .accordion .item.active p { display: block; font-size: 16px; }
.slider-block .slider .slide .inner .button-bar { width: 100%; position: absolute; bottom: 0; height: 35px; line-height: 35px; background: #0065a7; }
.slider-block .slider .slide .inner .button-bar .button { height: 35px; line-height: 35px; padding: 0 15px; background: #0065a7; color: #fff; display: inline-block; text-transform: uppercase; text-decoration: none !important; font-weight: 600; transition: 0.4s; }
.slider-block .slider .slide .inner .button-bar .button:hover { background: #0075c1; }
.slider-block .slick-prev { display: inline-block; position: absolute; left: -45px; z-index: 5; top: 50%; transform: translateY(-50%); background-image: url(assets/img/arrow-2.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }
.slider-block .slick-next { display: inline-block; position: absolute; right: -45px; z-index: 5; top: 50%; transform: translateY(-50%) rotate(180deg); background-image: url(assets/img/arrow-2.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }
.slider-block.small-headers .slider .slide .inner .content h4 { text-transform: none; }

.program-block { /*padding-top: 45px; padding-bottom: 20px;*/ background: #fff; }
.program-block h3 img { vertical-align: text-top; }

.filter-bar { padding: 20px 0; }
.filter-bar span { font-size: 16px; font-weight: bold; }
.filter-bar .button { color: #0065a7; height: 30px; line-height: 30px; margin-right: 20px; padding: 0 10px; border: 1px solid #0065a7; display: inline-block; text-transform: uppercase; text-decoration: none !important; }
.filter-bar .button.active { color: #fff; background: #0065a7; }
.filter-bar select { max-width: 200px; font-size: 16px; margin-left: 10px; margin-right: 20px; height: 30px; min-width: 150px; padding: 0 5px; background: #0065a7; color: #fff; border: 0; outline: none !important; text-decoration: none !important; text-transform: uppercase; border-radius: 0; }
.filter-bar select:last-child { margin-right: 0; }

.program-block .accordion-event { height: auto !important; }
.program-block .accordion-event .event { }
.program-block .accordion-event .event:last-child > .content { border-bottom: none; }
.program-block .accordion-event .event > .head { margin-top: -1px; padding: 0 50px 0 10px; min-height: 50px; line-height: 50px; border-top: 1px solid #2196f3; border-bottom: 1px solid #2196f3; text-transform: uppercase; font-size: 21px; position: relative; cursor: pointer; }
.program-block .accordion-event .event > .head .time { color: #0065a7; min-width: 133px; display: inline-block; }
.program-block .accordion-event .event > .head .title { }
.program-block .accordion-event .event > .head .expand { position: absolute; top: 0; right: 0; height: 50px; text-align: center; line-height: 50px; color: #2196f3; background-position: 90% center; background-repeat: no-repeat; font-size: 12pt; padding-right: 45px }

.program-block .accordion-event .event > .content { display: none; border-bottom: 1px solid #2196f3; }
.program-block .accordion-event .event > .content .conference {  }
.program-block .accordion-event .event > .content .conference .head { padding: 5px 135px 5px 10px; min-height: 56px; cursor: pointer; position: relative; background: #fff; transition: 0.4s; }
.program-block .accordion-event .event > .content .conference .head:hover { background: #e6e6e9; }
.program-block .accordion-event .event > .content .conference .head .title { display: block; font-size: 23px; }
.program-block .accordion-event .event > .content .conference .head .location { display: block; font-size: 14px; font-weight: 600; }
.program-block .accordion-event .event > .content .conference .head .location img { vertical-align: text-top; margin-right: 5px; }
.program-block .accordion-event .event > .content .conference .head .expand { position: absolute; top: 0; right: 0; height: 56px; text-align: center; line-height: 56px; font-size: 18px; color: #2196f3; background-position: 90% center; background-repeat: no-repeat; font-size: 12pt; padding-right: 45px; text-transform: uppercase }

.program-block .accordion-event .event > .content .conference .content { display: none; }
.program-block .accordion-event .event > .content .conference .content table { background: #e6e6e9; width: 100%; table-layout: fixed; }
.program-block .accordion-event .event > .content .conference .content table tr td { border-top: 1px solid #fff; }
.program-block .accordion-event .event > .content .conference .content .timetable table tr td { border: none; border-bottom: solid 1px #ccc; }
.program-block .accordion-event .event > .content .conference .content .timetable table tr:last-child td { border-bottom: none; }
.program-block .accordion-event .event > .content .conference .content table tr td { font-size: 16px; line-height: 1.8; }
.program-block .accordion-event .event > .content .conference .content table tr td:first-child { font-weight: bold; padding-left: 10px; vertical-align: top; width: 145px; }
.program-block .accordion-event .event > .content .conference .content table tr td:last-child { padding-right: 10px; width: 65% }

.program-block .accordion-event .event.active > .head { background: #0065a7; }
.program-block .accordion-event .event.active > .head .time { color: #fff; }
.program-block .accordion-event .event.active > .head .title, .program-block .accordion-event .event.active > .head .expand { color: #fff; }
.program-block .accordion-event .event > .content .conference.active .head { background: #e6e6e9; }

.speaker-slider { padding: 20px 50px; }
.speaker-slider .slick-list { border-left: 1px solid #126fab; border-right: 1px solid #126fab; }
.speaker-slider .speaker { border-right: 1px solid #126fab; text-align: center; outline: none !important; }
.speaker-slider .speaker .image { background-image: url(assets/img/speaker.jpg); height: 105px; width: 105px; border-radius: 150px; border: 1px solid #2196f3; background-size: cover; background-position: center; background-repeat: no-repeat; display: inline-block; }
.speaker-slider .speaker .name { display: block; color: #0065a7; font-size: 16px; font-weight: 600; }
.speaker-slider .speaker .topic { display: block; line-height: 1.3; padding: 0 10px; }
.speaker-slider .slick-prev { display: inline-block; position: absolute; left: 10px; z-index: 5; top: 50%; transform: translateY(-50%); background-image: url(assets/img/arrow.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }
.speaker-slider .slick-next { display: inline-block; position: absolute; right: 10px; z-index: 5; top: 50%; transform: translateY(-50%) rotate(180deg); background-image: url(assets/img/arrow.png); background-color: transparent; background-size: contain; background-position: center; background-repeat: no-repeat; border: 0; color: transparent; height: 70px; width: 30px; outline: none; }

.floorplan-block h3 img { height: 25px; vertical-align: bottom; }
.floorplan-block .floorplan { max-width: 100%; }

.quote-block { padding: 25px 0; color: #fff; background-size: cover; background-position: center; background-repeat: no-repeat; }
.quote-block .inner { width: 100%; position: relative; overflow: auto; }
.quote-block .inner .image { float: left; height: 300px; width: 300px; border-radius: 300px; border: 6px solid #0065a7; background-size: cover; background-position: center; background-repeat: no-repeat; }
.quote-block .inner .text { float: left; width: calc(100% - 340px); margin-left: 40px; margin-top: 40px; padding-bottom: 120px; }
.quote-block .inner .text .quote { display: block; font-size: 22px; }
.quote-block .inner .text .name { display: block; font-size: 17px; margin-top: 10px; }
.quote-block .inner .text .name em { display: block; }
.quote-block .inner .info { position: absolute; right: 0; bottom: 0; }
.quote-block .inner .info .title { text-transform: uppercase; font-size: 53px; font-weight: bold; display: block; }
.quote-block .inner .info .details { float: right; text-align: right; text-transform: uppercase; margin-right: 10px; font-weight: 600; }
.quote-block .inner .info .button { float: right; margin-top: 2px; background: #0065a7; color: #fff; padding: 6px 12px; text-transform: uppercase; font-weight: 500; font-size: 19px; text-decoration: none !important; }

.sponsor-block { padding-bottom: 15px; }
.sponsor-block .image { display: block; margin: 20px 0; border: 1px solid #2196f3; width: 100%; height: 85px; background: #fff; background-size: 90%; background-position: center; background-repeat: no-repeat; }
.sponsor-block .get_sponsor { display: block; color: #333; font-size: 16px; }
.sponsor-block .get_sponsor img { height: 20px; margin-right: 5px; }

.adv-block { background: #fff; padding: 30px 0; }
.adv-block .image { border: 1px solid #2196f3; display: block; width: 100%; }
.adv-block .image img { width: 100%; }

.map-block { height: 275px; background: #333; border-top: 1px solid #2196f3; }
.map-block iframe { height: 100%; width: 100%; pointer-events: none; filter: grayscale(100%); -webkit-filter: grayscale(100%); }

.more-events-block { text-align: center; padding-bottom: 25px; }
.more-events-block h3 { margin-top: 25px; margin-bottom: 20px; }
.more-events-block h4 { font-weight: bold; }
.more-events-block .details { text-transform: uppercase; font-size: 16px; }
.more-events-block .button { font-weight: bold; margin-top: 15px; padding: 5px 0; display: block; border: 1px solid #fff; color: #0065a7; text-transform: uppercase; text-decoration: none !important; transition: 0.4s; }
.more-events-block .button:hover { background: #fff; }

.top-footer-block { background: #424242; color: #fff; padding: 35px 0; }
.top-footer-block .col-md-3 { border-right: 1px solid #0065a7; min-height: 200px; font-size: 16px; }
.top-footer-block .col-md-3:last-child { border-right: none; }
.top-footer-block a { color: #fff; }
.top-footer-block .social { margin-top: 50px; }
.top-footer-block .social a { color: #fff; font-size: 29px; margin-right: 10px; transition: 0.4s; }
.top-footer-block .social a:hover { color: #fd0000; }

.bottom-footer-block { text-align: center; padding: 10px 0; background: #fff; }
.bottom-footer-block .logo img { height: 35px; }
.bottom-footer-block span { display: block; padding: 10px 0; font-size: 16px; }
.bottom-footer-block span a { color: #333; }

.table-events th { border-top: none !important; color: #424242 }
.table-events th, .table-events td { font-size: 18px; vertical-align: middle !important; border-color: #333 !important; padding: 2px 10px !important; color: #777 !important; height: 38px; }
.table-events tr:nth-child(2) td { border: none !important; }
.table-events td:nth-last-child(1) { border: none !important; }

/* DNN fixes */

#ControlBar * { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important; }
#ControlBar { height: 54px; }
#ControlBar a { text-decoration: none; }

.Normal, .NormalDisabled, .NormalDeleted, .Head { font-weight: normal; font-size: inherit; line-height: inherit; color: inherit; margin: 0; padding: 0; }
.paneOutline { border: solid 2px #0065a7; margin-bottom: 10px; }
.dnnSortable { border: dotted 1px #ccc; min-height: 50px !important; }
.DNNEmptyPane { min-height: 0; padding: 0; }

.edit .dnnSortable { border: none; }
.edit h3 { margin: 0; background: #fd0000; color: #fff; font-weight: bold; padding: 10px 13px; margin-bottom: 10px; border-radius: 3px; }

a.btn-primary:visited { color: #fff; }

/* add-ons */

.info-block-2 .con, .info-block-2 .no-title { margin-top: 40px; }

.border-left { border-left: 1px solid #0065a7; }
.border-right { border-right: 1px solid #0065a7; }

.DNNEmptyPane.info-block-1 { padding: 0; }
.DNNEmptyPane.info-block-2 { padding: 0; }

.con h1 img, .con h2 img, .con h3 img, .con h4 img { margin-right: 7px; }

.DnnModule-DownloadBox h4 { text-transform: none; margin: 5px; }
.DnnModule-DownloadBox p { margin: 5px; font-size: 12pt; }

#pagination { text-align: center; margin-top: 20px; }
.pagination-sm > li > a,
.pagination-sm > li > span { font-weight: bold; font-size: 15px; padding: 2px 8px; }

.fancybox-skin { border-radius: 0; }
.fbox-popup { width: 600px; }
.fbox-popup h5 { background: #0065a7; color: #fff; padding: 10px 15px; margin: 0 0 10px; text-transform: uppercase; font-size: 21px; }
.fbox-popup .txt { margin: 10px 15px; font-size: 16px; }

.conference .buttonred, .conference .button, .con .button, .con a.button,
.con .buttonred, .con a.buttonred,
.conference .buttongreen, .con .buttongreen, .con a.buttongreen { background: #0065a7; padding: 5px 20px; color: #fff; display: inline-block; text-transform: uppercase; text-decoration: none !important; font-size: 20px; font-weight: 600; transition: 0.4s; }
.conference .buttonred, .con .buttonred, .con a.buttonred { background: #fd0000; }
.conference .buttongreen,.con .buttongreen, .con a.buttongreen { background: #17700b; }


/*            */
/* RESPONSIVE */
/*            */

@media(max-width: 1199px) {
.slider-block .slider .slide{ height: 490px; }
.slider-block .slider .slide .inner{ height: 470px; }
.slider-block .slider .slide .inner .content,
.slider-block .slider .slide .inner .accordion{ height: 320px; }
.slider-block .slider .slide .inner .accordion .item.active{ height: calc(100% - 108px); }
.slider-box .icon-nav ul li a .icon { margin-bottom: 15px; }
.slider-box .icon-nav ul li a span { font-size: 14px; }
.slider-box .news-bar .news-items { width: 100%; }
.slider-box .news-bar .button { display: none; }

.slider-box.fixed .icon-nav ul li a span { font-size: 12px; }

.quote-block .inner .text { margin-top: 0; }
.quote-block .inner .text .quote { font-size: 18px; }
.quote-block .inner .text .name { font-size: 14px; }
.quote-block .inner .info .title { font-size: 44px; text-align: right; }
.quote-block .inner .info .button { font-size: 15px; }

.top-footer-block .col-md-3 { min-height: 225px; }
}
/*1199*/

@media(max-width: 991px) {

.header { height: 55px; }
.header .logo { line-height: 55px; }
.header .logo img { height: 45px; }
.header .menu-container { position: absolute; right: -300px; width: 300px; background: #000; height: calc(100vh - 55px); top: 55px; transition: 0.4s; }
.header .menu-container.active { right: 0; }
.header .menu-top { position: static; }
.header .menu-top .extra { width: 100%; }
.header .menu-top .extra li { width: 33.33%; }
.header .menu-top .extra li a { padding: 0; font-size: 13px; text-align: center; color: #fff; background: #444; }
.header .menu-top .extra li:nth-child(2) a { border-right: 2px solid black; border-left: 2px solid black; }
.header .menu-top .extra li a img { display: none; }
.header .menu-top .social { position: absolute; bottom: 0; width: 100%; }
.header .menu-top .social li { width: 20%; }
.header .menu-top .social li a { text-align: center; color: #bababa; font-size: 19px; }
.header .icon-menu { display: block; padding: 10px 0; margin: 0; list-style: none; margin-top: 1px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,424242+99&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(66,66,66,0.64) 99%, rgba(66,66,66,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(66,66,66,0.64) 99%,rgba(66,66,66,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(66,66,66,0.64) 99%,rgba(66,66,66,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6424242',GradientType=0 ); /* IE6-9 */ }
.header .icon-menu li { }
.header .icon-menu li a { display: block; padding: 10px 20px; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 16px; }
.header .icon-menu li a br { display: none; }

.header .menu-bottom { position: static; border-top: 0; margin-top: 15px; }
.header .menu-bottom ul { }
.header .menu-bottom ul li { width: 100%; height: auto; line-height: initial; }
.header .menu-bottom ul li a { padding: 0 20px !important; line-height: 38px; height: 38px; font-size: 13px; color: #999; }
.header .menu-bottom ul li a:hover { border: 0; }
.header .hamburger { display: inline-block; float: right; height: 55px; width: 55px; line-height: 55px; text-align: center; cursor: pointer; }
.header .hamburger i { font-size: 24px; color: #424242; vertical-align: middle; text-decoration: none !important; }

section.content { margin-top: 55px; }

.main-slider { margin-top: 55px; }
.main-slider .slide .new_event { width: 85px; height: 85px; }
.main-slider .slide h1{ font-size: 64px; }
.main-slider .slide h2{ font-size: 35px; }
.main-slider .slide h3{ font-size: 16px; }

.slider-box .icon-nav { height: 110px; }
.slider-box .icon-nav ul { top: -40px; }
.slider-box .icon-nav ul li { padding: 0 10px; }
.slider-box .icon-nav ul li a .icon { width: 80px; height: 80px; }
.slider-box .news-bar { display: none; }
.slider-box.fixed { display: none; }

.download-slider .slick-prev { left: -10px; width: 15px; }
.download-slider .slick-next { right: -10px; width: 15px; }

.info-block-1 { padding: 25px 0; }
.info-block-1 .main { margin-bottom: 35px; }
.info-block-1 .side { border: 0; }

.info-block-2 .side .inner { margin-top: 25px; }

.program-block .accordion-event .event > .content .conference .head .title{ font-size: 20px; }
.packages-block .col-md-4 { padding: 15px; }

.adv-block { text-align: center; }
.adv-block .image { margin: 15px 0; max-width: 540px; display: inline-block; }

.top-footer-block .col-md-3 { min-height: 220px; border: 0; }
}
/*991*/

@media(max-width: 767px) {

.big-slider { height: 60vw; }
.big-slider .slide { padding-top: 12vw; }
.big-slider .slide h3 { max-width: 345px; }
.small-slider { height: 43vw; }
.small-slider .slide { padding: 6vw 15px 0 15px; }
.small-slider .slide h3 { max-width: 545px; }

.main-slider .slide h1 { font-size: 42px; }
.main-slider .slide h2 { font-size: 23px; }
.main-slider .slide h3 { font-size: 16px; }
.main-slider .slide .button { display: none; }
.main-slider .slick-prev, .main-slider .slick-next { opacity: 0.5; width: 15px; }

.slider-box { margin-top: 15px; display: none; }
.slider-box .icon-nav { height: auto; }
.slider-box .icon-nav ul { position: static; padding: 10px; }
.slider-box .icon-nav ul li { width: 100%; padding: 0; }
.slider-box .icon-nav ul li a { padding: 10px; overflow: auto; }
.slider-box .icon-nav ul li a .icon { float: left; margin: 0; }
.slider-box .icon-nav ul li a span { float: left; line-height: 80px; padding-left: 20px; }

.slider-block .slider .slide { padding: 0 20px; }
.slider-block .slick-prev { left: -7px; width: 15px; }
.slider-block .slick-next { right: -7px; width: 15px; }

.filter-bar .button { display: block; margin-bottom: 15px; margin-right: 0; }
.filter-bar span { display: block; margin-bottom: 15px; }
.filter-bar select { width: 100%; display: block; margin: 0; margin-bottom: 15px; }

.program-block .accordion-event .event > .head { font-size: 15px; }
.program-block .accordion-event .event > .head .time { display: none; }
.program-block .accordion-event .event > .content .conference .head .title{ font-size: 17px; }
.program-block .accordion-event .event > .content .conference .content table tr td { display: block; padding: 0 10px; }

.quote-block .inner .image { height: 100px; width: 100px; border-width: 3px; }
.quote-block .inner .text { width: calc(100% - 110px); margin-left: 10px; margin-top: 0; padding-bottom: 0; }
.quote-block .inner .text .quote { font-size: 16px; }
.quote-block .inner .text .name { font-size: 12px; }
.quote-block .inner .info { position: static; }
.quote-block .inner .info .title { text-align: right; margin-top: 35px; width: 100%; float: left; }
.quote-block .inner .info .button { font-size: 13px; }
.quote-block .inner .info .details { font-size: 12px; }

.adv-block .image { height: 45vw; }

.tickets-block .title { font-size: 40px; }
.tickets-block .text { font-size: 17px; max-width: 520px; }

.news-block .news-articles .article .image { height: 115px; width: 115px; }

.top-footer-block .col-md-3 { min-height: 0; padding: 15px; border-bottom: 1px solid #0065a7; }
.top-footer-block .col-md-3:last-child { border: 0; }
}
/*768*/

@media(max-width: 524px) {
	
    .speaker-slider .speaker{ border-right: 0; }

    .head .expand span { display: none; }
    .head .expand { width: 50px !important; background-position: center center !important; }
    .program-block .accordion-event .event > .content .conference .head { padding-right: 50px; }

    .program-block .accordion-event .event > .content .conference .content table tr td:last-child { width: 100%; }


}/*524*/

@media(max-width: 500px) {

.small-slider .slide h3 { display: none; }
}
/*500*/

@media(max-width: 425px) {

.main-slider .slide .new_event { display: none; }
.main-slider .slide h1 { font-size: 33px; }
.main-slider .slide h2 { font-size: 17px; }
.main-slider .slide h3 { display: none; }

.slider-box .icon-nav ul { padding: 5px; }
.slider-box .icon-nav ul li a { padding: 5px; }
.slider-box .icon-nav ul li a .icon { width: 65px; height: 65px; }
.slider-box .icon-nav ul li a span { font-size: 11px; line-height: 65px; padding-left: 15px; }

.info-block-1 .slider-star { height: 60px; width: 60px; top: -32px; }
/*
.slider-block .slider .slide { height: 442px; padding: 0 15px; }
.slider-block .slider .slide .inner { height: 442px; }
.slider-block .slider .slide .inner .accordion .item.active { height: calc(100% - 66px); }
*/
.slider-block .slider .slide .inner .content p{ font-size: 14px; }
.slider-block .slider .slide .inner .accordion .item.active p{ font-size: 14px; }

.program-block .accordion-event .event > .content .conference .content table tr td:first-child { width: 125px; }
.speaker-slider .speaker .image { height: 125px; width: 125px; }

.quote-block .inner { text-align: center; }
.quote-block .inner .image { display: inline-block; float: none; }
.quote-block .inner .text { width: 100%; margin: 0; }
.quote-block .inner .info { display: none; }

.adv-block .image { height: 41vw; }

.packages-block .button { text-align: center; }
}
/*425*/



